/* Could not determine file type */
"Could not determine file type" = "Konnte den Dateityp nicht ermitteln";

/* Could not load Spotlight plug-in */
"Could not load Spotlight plug-in" = "Konnte das Spotlight Plug-in nicht laden";

/* Could not run Spotlight plug-in */
"Could not run Spotlight plug-in" = "Konnte das Spotlight Plug-in nicht ausführen";

